<?xml version="1.0" encoding="utf-8"?>
<Sprite>
  <Path>Art\Sprite Sheets\gui_sheet.dds</Path>
  <Position y="623" x="1040"/>
  <Size y="345" x="260"/>
  <HotSpot y="345" x="0"/>
  <AlphaPath/>
</Sprite>